Show / Hide Table of Contents

# Struct LuaActorModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Event

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct LuaActorModule

### Fields

| Improve this Doc View Source

#### ActorMap

##### Declaration

    public StdMap<long, LuaActor> ActorMap

##### Field Value

Type | Description
--- | ---
StdMap<System.Int64, LuaActor> |

| Improve this Doc View Source

#### ModuleBase

##### Declaration

    public ModuleBase ModuleBase

##### Field Value

Type | Description
--- | ---
ModuleBase |